"ARUBA"="阿魯巴[荷蘭]"
"AFGHANISTAN"="阿富汗伊斯蘭共和國"
"ANGOLA"="安哥拉共和國"
"ANGUILLA"="安圭拉[英國]"
"ALBANIA"="阿爾巴尼亞共和國"
"ANDORRA"="安道爾侯國"
"NETHERLANDS ANTILLES"="荷屬安地列斯"
"UNITED ARAB EMIRATES"="阿拉伯聯合大公國"
"ARGENTINA"="阿根廷共和國"
"ARMENIA"="亞美尼亞共和國"
"AMERICAN SAMOA"="美屬薩摩亞"
"ANTARCTICA"="南極洲"
"FRENCH SOUTHERN TERRITORIES"="法屬南方和南極洲領地"
"ANTIGUA AND BARBUDA"="安地卡及巴布達"
"AUSTRALIA"="澳大利亞聯邦"
"AUSTRIA"="奧地利共和國"
"AZERBAIJAN"="亞塞拜然共和國"
"BURUNDI"="蒲隆地共和國"
"BELGIUM"="比利時王國"
"BENIN"="貝南共和國"
"BURKINA FASO"="布吉納法索"
"BANGLADESH"="孟加拉人民共和國"
"BULGARIA"="保加利亞共和國"
"BAHRAIN"="巴林王國"
"BAHAMAS"="巴哈馬聯邦"
"BOSNIA AND HERZEGOVINA"="波士尼亞與赫塞哥維納"
"BELARUS"="白俄羅斯共和國"
"BELIZE"="貝里斯"
"BERMUDA"="百慕達群島"
"BOLIVIA"="玻利維亞多民族國"
"BRAZIL"="巴西聯邦共和國"
"BARBADOS"="巴貝多"
"BRUNEI DARUSSALAM"="汶萊和平之國"
"BHUTAN"="不丹王國"
"BOUVET ISLAND"="布威島[挪威]"
"BOTSWANA"="波札那共和國"
"CENTRAL AFRICAN REPUBLIC"="中非共和國"
"CANADA"="加拿大"
"SWITZERLAND"="瑞士聯邦"
"CHILE"="智利共和國"
"CHINA"="中華人民共和國"
"COTE D'IVOIRE"="象牙海岸共和國"
"CAMEROON"="喀麥隆共和國"
"THE DEMOCRATIC REPUBLIC OF THE CONGO"="剛果民主共和國"
"CONGO"="剛果共和國"
"COOK ISLANDS"="庫克群島"
"COLOMBIA"="哥倫比亞共和國"
"COMOROS"="葛摩聯盟"
"CAPE VERDE"="維德角共和國"
"COSTA RICA"="哥斯大黎加共和國"
"CUBA"="古巴共和國"
"CAYMAN ISLANDS"="開曼群島[英國]"
"CYPRUS"="賽普勒斯共和國"
"CZECH REPUBLIC"="捷克共和國"
"GERMANY"="德意志聯邦共和國"
"DJIBOUTI"="吉布地共和國"
"DOMINICA"="多米尼克國"
"DENMARK"="丹麥王國"
"DOMINICAN REPUBLIC"="多明尼加共和國"
"ALGERIA"="阿爾及利亞人民民主共和國"
"ECUADOR"="厄瓜多共和國"
"EGYPT"="埃及阿拉伯共和國"
"ERITREA"="厄利垂亞國"
"SPAIN"="西班牙王國"
"ESTONIA"="愛沙尼亞共和國"
"ETHIOPIA"="衣索比亞聯邦民主共和國"
"FINLAND"="芬蘭共和國"
"FIJI"="斐濟群島共和國"
"FALKLAND ISLANDS (MALVINAS)"="福克蘭群島（馬維娜斯群島）"
"FRANCE"="法蘭西共和國"
"FAROE ISLANDS"="法羅群島[丹麥]"
"FEDERATED STATES OF MICRONESIA"="密克羅尼西亞聯邦"
"GABON"="加彭共和國"
"UNITED KINGDOM"="大不列顛及北愛爾蘭聯合王國"
"GEORGIA"="喬治亞共和國"
"GUERNSEY"="根息行政區[英國]"
"GHANA"="迦納共和國"
"GIBRALTAR"="直布羅陀[英國]"
"GUINEA"="幾內亞共和國"
"GUADELOUPE"="瓜德羅普[法國]"
"GAMBIA"="甘比亞共和國"
"GUINEA-BISSAU"="幾內亞比索共和國"
"EQUATORIAL GUINEA"="赤道幾內亞共和國"
"GREECE"="希臘共和國"
"GRENADA"="格瑞那達"
"GREENLAND"="格陵蘭[丹麥]"
"GUATEMALA"="瓜地馬拉共和國"
"FRENCH GUIANA"="法屬蓋亞那"
"GUAM"="關島[美國]"
"GUYANA"="蓋亞那合作共和國"
"HONG KONG"="香港特別行政區"
"HONDURAS"="宏都拉斯共和國"
"CROATIA"="克羅埃西亞共和國"
"HAITI"="海地共和國"
"HUNGARY"="匈牙利共和國"
"INDONESIA"="印度尼西亞共和國"
"ISLE OF MAN"="曼島[英國]"
"INDIA"="印度共和國"
"BRITISH INDIAN OCEAN TERRITORY"="英屬印度洋領地"
"IRELAND"="愛爾蘭共和國"
"ISLAMIC REPUBLIC OF IRAN"="伊朗伊斯蘭共和國"
"IRAQ"="伊拉克共和國"
"ICELAND"="冰島共和國"
"ISRAEL"="以色列國"
"ITALY"="義大利共和國"
"JAMAICA"="牙買加"
"JERSEY"="澤西行政區[英國]"
"JORDAN"="約旦哈希姆王國"
"JAPAN"="日本國"
"KAZAKHSTAN"="哈薩克共和國"
"KENYA"="肯亞共和國"
"KYRGYZSTAN"="吉爾吉斯共和國"
"CAMBODIA"="柬埔寨王國"
"KIRIBATI"="吉里巴斯共和國"
"SAINT KITTS AND NEVIS"="聖克裡斯多福與尼維斯聯邦"
"REPUBLIC OF KOREA"="大韓民國"
"KUWAIT"="科威特國"
"LAO PEOPLE'S DEMOCRATIC REPUBLIC"="寮人民民主共和國"
"LEBANON"="黎巴嫩共和國"
"LIBERIA"="賴比瑞亞共和國"
"LIBYAN ARAB JAMAHIRIYA"="大利比亞阿拉伯人民社會主義群眾國"
"SAINT LUCIA"="聖露西亞"
"LIECHTENSTEIN"="列支敦斯登大公國"
"SRI LANKA"="斯里蘭卡民主社會主義共和國"
"LESOTHO"="賴索托王國"
"LITHUANIA"="立陶宛共和國"
"LUXEMBOURG"="盧森堡大公國"
"LATVIA"="拉脫維亞共和國"
"MACAO"="澳門特別行政區"
"SAINT MARTIN"="聖馬丁行政區[法國]"
"MOROCCO"="摩洛哥王國"
"MONACO"="摩納哥侯國"
"REPUBLIC OF MOLDOVA"="摩爾多瓦共和國"
"MADAGASCAR"="馬達加斯加共和國"
"MALDIVES"="馬爾地夫共和國"
"MEXICO"="墨西哥合眾國"
"MARSHALL ISLANDS"="馬紹爾群島共和國"
"THE FORMER YUGOSLAV REPUBLIC OF MACEDONIA"="前南斯拉夫馬其頓共和國"
"MALI"="馬利共和國"
"MALTA"="馬爾他共和國"
"MYANMAR"="緬甸聯邦"
"MONTENEGRO"="蒙特內哥羅共和國"
"MONGOLIA"="蒙古國"
"NORTHERN MARIANA ISLANDS"="北馬利安納群島邦[美國]"
"MOZAMBIQUE"="莫三比克共和國"
"MAURITANIA"="茅利塔尼亞伊斯蘭共和國"
"MONTSERRAT"="蒙塞拉特島[英國]"
"MARTINIQUE"="馬提尼克[法國]"
"MAURITIUS"="模里西斯共和國"
"MALAWI"="馬拉威共和國"
"MALAYSIA"="馬來西亞"
"MAYOTTE"="馬約特省級領地[法國]"
"NAMIBIA"="納米比亞共和國"
"NEW CALEDONIA"="新喀裡多尼亞[法國]"
"NIGER"="尼日共和國"
"NORFOLK ISLAND"="諾福克島領地[澳洲]"
"NIGERIA"="奈及利亞聯邦共和國"
"NICARAGUA"="尼加拉瓜共和國"
"NIUE"="紐埃"
"NETHERLANDS"="荷蘭王國"
"NORWAY"="挪威王國"
"NEPAL"="尼泊爾聯邦民主共和國"
"NAURU"="諾魯共和國"
"NEW ZEALAND"="紐西蘭"
"OMAN"="阿曼蘇丹國"
"PAKISTAN"="巴基斯坦伊斯蘭共和國"
"PANAMA"="巴拿馬共和國"
"PERU"="秘魯共和國"
"PHILIPPINES"="菲律賓共和國"
"PALAU"="帛琉共和國"
"PAPUA NEW GUINEA"="巴布亞紐幾內亞獨立國"
"POLAND"="波蘭共和國"
"PUERTO RICO"="波多黎各自治邦[美國]"
"DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA"="朝鮮民主主義人民共和國"
"PORTUGAL"="葡萄牙共和國"
"PARAGUAY"="巴拉圭共和國"
"PALESTINIAN TERRITORY, OCCUPIED"="巴勒斯坦領土"
"FRENCH POLYNESIA"="法屬玻里尼西亞"
"QATAR"="卡達"
"REUNION"="留尼旺[法國]"
"ROMANIA"="羅馬尼亞"
"RUSSIAN FEDERATION"="俄羅斯聯邦"
"RWANDA"="盧安達共和國"
"SAUDI ARABIA"="沙烏地阿拉伯王國"
"SERBIA AND MONTENEGRO"="塞爾維亞與蒙特內哥羅"
"SUDAN"="蘇丹共和國"
"SENEGAL"="塞內加爾共和國"
"SINGAPORE"="新加坡共和國"
"SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS"="南喬治亞島與南三明治群島[英國]"
"SOLOMON ISLANDS"="索羅門群島"
"SIERRA LEONE"="獅子山共和國"
"EL SALVADOR"="薩爾瓦多共和國"
"SAN MARINO"="聖馬利諾共和國"
"SOMALIA"="索馬利亞共和國"
"SAINT PIERRE AND MIQUELON"="聖皮耶與密克隆群島[法國]"
"SERBIA"="塞爾維亞共和國"
"SAO TOME AND PRINCIPE"="聖多美普林西比民主共和國"
"SURINAME"="蘇利南共和國"
"SLOVAKIA"="斯洛伐克共和國"
"SLOVENIA"="斯洛維尼亞共和國"
"SWEDEN"="瑞典王國"
"SWAZILAND"="史瓦濟蘭王國"
"SEYCHELLES"="塞席爾共和國"
"SYRIAN ARAB REPUBLIC"="敘利亞阿拉伯共和國"
"TURKS AND CAICOS ISLANDS"="土克凱可群島[英國]"
"CHAD"="查德共和國"
"TOGO"="多哥共和國"
"THAILAND"="泰王國"
"TAJIKISTAN"="塔吉克共和國"
"TOKELAU"="托克勞"
"TURKMENISTAN"="土庫曼共和國"
"TIMOR-LESTE"="東帝汶民主共和國"
"TONGA"="東加王國"
"TRINIDAD AND TOBAGO"="千里達及托巴哥共和國"
"TUNISIA"="突尼西亞共和國"
"TURKEY"="土耳其共和國"
"TUVALU"="吐瓦魯"
"TAIWAN"="中華民國（臺灣）"
"UNITED REPUBLIC OF TANZANIA"="坦尚尼亞聯合共和國"
"UGANDA"="烏干達共和國"
"UKRAINE"="烏克蘭"
"UNITED STATES MINOR OUTLYING ISLANDS"="美國本土外小島嶼"
"URUGUAY"="烏拉圭東岸共和國"
"UNITED STATES"="美利堅合眾國"
"UZBEKISTAN"="烏茲別克共和國"
"HOLY SEE (VATICAN CITY STATE)"="梵蒂岡城國（聖座）"
"SAINT VINCENT AND THE GRENADINES"="聖文森及格林納丁"
"VENEZUELA"="委內瑞拉玻利瓦共和國"
"VIRGIN ISLANDS, BRITISH"="英屬維京群島"
"VIRGIN ISLANDS, U.S."="美屬維京群島"
"VIET NAM"="越南社會主義共和國"
"VANUATU"="萬那杜共和國"
"WALLIS AND FUTUNA"="瓦利斯和富圖納群島領土[法國]"
"SAMOA"="薩摩亞獨立國"
"YEMEN"="葉門共和國"
"SOUTH AFRICA"="南非共和國"
"ZAMBIA"="尚比亞共和國"
"ZIMBABWE"="辛巴威共和國"